/* CSS crunched with Crunch - http://crunchapp.net/ */

.cgs-down-arrow{margin-top:4.49px;}
#CGSpage{color:#AAA;font:10pt "Helvetica Neue", Helvetica, Arial, sans-serif !important;margin:0px 0px 0px 0px;background: #151515;}#CGSpage strong{font-weight:200!important;}
#CGSpage a:link{color:#EEEFEB;}
#CGSpage a:visited{color:#EEEFEB;}
#CGSpage a:hover,#CGSpage a:active{color:#DEDEC4;}
body #CGSpage .page{color:#AAA; width: 1200px;}
@media(max-width: 1200px){body #CGSpage .page{width: 900px!important;}}
#CGSpage td,#CGSpage th,#CGSpage p,#CGSpage li{font:10pt "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage .tborder{background-color:#2a2a2a;color:#FFFFFF;}
#CGSpage .tcat{background-color:#212121;color:#FFFFFF;font:bold 10pt "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage .tcat a:link{color:#EEEFEB;text-decoration:none;}
#CGSpage .tcat a:visited{color:#EEEFEB;text-decoration:none;}
#CGSpage .tcat a:hover,#CGSpage .tcat a:active{color:#DEDEC4;text-decoration:underline;}
#CGSpage .thead{background-color:#222;color:#F1F1F1;font:bold 13px "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;}
#CGSpage .thead a:link{color:#EEEFEB;}
#CGSpage .thead a:visited{color:#EEEFEB;}
#CGSpage .thead a:hover,#CGSpage .thead a:active{color:#DEDEC4;}
#CGSpage .tfoot{background-color:#212121;color:#FFFFFF;}
#CGSpage .tfoot a:link{color:#EEEFEB;}
#CGSpage .tfoot a:visited{color:#EEEFEB;}
#CGSpage .tfoot a:hover,#CGSpage .tfoot a:active{color:#DEDEC4;}
#CGSpage .alt1,#CGSpage .alt1Active{background-color:#initial;color:#FFFFFF;}
#CGSpage .alt2,#CGSpage .alt2Active{background-color:#4A4A4A;color:#FFFFFF;}
#CGSpage .wysiwyg{background-color:#4A4A4A;color:#FFFFFF;font:10pt "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage textarea,#CGSpage .bginput{font:10pt "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage .button{font:13px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage select{font:13px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage option,#CGSpage optgroup{font-size:14px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage .smallfont{font:13px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage .time{color:#CCCCCC;}
#CGSpage .navbar{font:13px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage .highlight{color:#FF0000;font-weight:bold;}
#CGSpage .fjsel{background-color:#8A949E;color:#FFFFFF;}
#CGSpage .fjdpth0{background-color:#F7F7F7;color:#000000;}
#CGSpage .panel{background-color:#373737;color:#FFFFFF;padding:10px;}
#CGSpage .panelsurround{background-color:#373737;color:#FFFFFF;}
#CGSpage legend{color:#FFFFFF;font:13px tahoma,"Helvetica Neue", Helvetica, Arial, sans-serif;}
#CGSpage .vbmenu_control{background-color:#initial;color:#FFFFFF;font:bold 13px "Helvetica Neue", Helvetica, Arial, tahoma, sans-serif;padding:3px 6px 3px 6px;white-space:nowrap;  background: #151515;}
#CGSpage .vbmenu_control a:link{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_control a:visited{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_control a:hover,#CGSpage .vbmenu_control a:active{color:#FFFFFF;text-decoration:underline;}
#CGSpage .vbmenu_popup{background-color:#FFFFFF;color:#000000;border:1px solid #6f6f6f;}
#CGSpage .vbmenu_option{background-color:#BBC7CE;color:#000000;font:11px "Helvetica Neue", Helvetica, Arial, sans-serif;white-space:nowrap;cursor:pointer;}
#CGSpage .vbmenu_option a:link{color:#333333;text-decoration:none;}
#CGSpage .vbmenu_option a:visited{color:#333333;text-decoration:none;}
#CGSpage .vbmenu_option a:hover,#CGSpage .vbmenu_option a:active{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_hilite{background-color:#8A949E;color:#FFFFFF;font:11px "Helvetica Neue", Helvetica, Arial, sans-serif;white-space:nowrap;cursor:pointer;}
#CGSpage .vbmenu_hilite a:link{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_hilite a:visited{color:#FFFFFF;text-decoration:none;}
#CGSpage .vbmenu_hilite a:hover,#CGSpage .vbmenu_hilite a:active{color:#FFFFFF;text-decoration:none;}
#CGSpage .bigusername{font-family:Arial,Helvetica,sans-serif;font-size:13pt;font-weight:bold;color:#FFFFFF;text-decoration:none;}
#CGSpage .bigusername a{color:#FFFFFF;}
#CGSpage td.thead,#CGSpage div.thead{padding:5px;}
#CGSpage td.killpad,#CGSpage div.killpad{padding:0px;}
#CGSpage .pagenav a{text-decoration:none;}
#CGSpage .pagenav td{padding:2px 4px 2px 4px;}
#CGSpage .fieldset{margin-bottom:6px;}
#CGSpage .fieldset,#CGSpage .fieldset td,#CGSpage .fieldset p,#CGSpage .fieldset li{font-size:13px;}
#CGSpage form{display:inline;}
#CGSpage label{cursor:default;}
#CGSpage .normal{font-weight:normal;}
#CGSpage .inlineimg{vertical-align:middle;}
#CGSpage table.cleanborders{border:none;}
#CGSpage img[src="images/buttons/newthread.gif"]{border:1px solid #333333;margin-top:4px;margin-bottom:4px;}
#CGSpage .pagenav{margin-top:4px;margin-bottom:4px;}
#CGSpage .pagenav table{border:1px solid black;}
#CGSpage td{vertical-align:top;}
#CGSpage table{}
#CGSpage table.bgmain{width:100%;background:transparent !important;}
#CGSpage table.bgmain p{padding-top:.8em;}
#CGSpage .alt1Active{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14pt;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight: 300!important;height:57px;border-bottom: none;color:#DDDDDD;padding:0px 5px;}
#CGSpage .threadbit td{vertical-align:middle;}
#CGSpage .alt2{color:#DDDDDD;font-size:14px;border-bottom:none;background: initial;padding:10px;line-height:1.5em; color: #a1a1a1;}
#CGSpage .alt1{color:#DDDDDD;font-size:14px;border-bottom:none;background:#initial;padding:10px;line-height:1.5em; color: #a1a1a1;font-weight:300;}
#CGSpage .alt1 a,#CGSpage .alt2 a{color:#FFFFFF;}
#CGSpage .alt a:visited,#CGSpage .alt2 a:visited a{color:#EEEEEE;}
#CGSpage td.alt1 ul,#CGSpage td.alt1 ol{padding-left:20px;list-style:circle;}


#CGSpage td.panelsurround  div{margin-bottom: 15px!important; text-align: left;}


#CGSpage td.panelsurround.upload{font-size:12px;padding:20px; padding-left: 130px; position: relative; width: 350px;}
#CGSpage td.panelsurround.upload input[type="submit"], #CGSpage td.panelsurround.upload .button{font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size: 11px;
	padding:  3px 10px;
	border: 1px solid white;
	text-align: center;
	color: white;
	display: inline-block;
	margin: 0 2px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 10px;
	background: none;  cursor: pointer;}

#CGSpage td.panelsurround.upload .bginput{border: 1px solid #CCC;}
#CGSpage td.panelsurround.upload input[type="submit"]:hover, #CGSpage td.panelsurround.upload .button:hover{color: #151515; background: white;}
#CGSpage td.panelsurround.upload  div{margin-bottom: 15px!important; text-align: left;}


#CGSpage td.panelsurround.upload img{position: absolute; left: 20px;}

#CGSpage td.panelsurround.upload label{display: block; padding: 10px; border: 1px solid white; margin: 10px 0; width: calc(100% - 2px);}

#CGSpage td.panelsurround.upload.cgs-avatar-upload{padding-left: 250px; width: 300px!important;}

#CGSpage td.panelsurround.upload.cgs-avatar-upload img{left: 20px;}
#CGSpage td.panelsurround.upload.cgs-avatar-upload .panel > div > .fieldset:nth-child(1) > table {width: 100%;}

/*#CGSpage .tcat{color:#FFFFFF;background: #151515;border-bottom:none;vertical-align:middle;padding:10px; border-top: 1px solid #FF0000; font-size: 1.2em;}*/
#CGSpage .tcat{color:#FFFFFF;background: #151515;border-bottom:none;vertical-align:middle;padding:7px;  font-size: 1.5em; position: relative;}
#CGSpage .tcat a:link{color:#CCC; font-size: 25px; font-weight: 200;text-transform: uppercase; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; padding-top: 10px; padding-bottom: 10px;}
#CGSpage .tcat a:hover{color:#ACACAC;}
#CGSpage .tcat a:visited{color:#CCC;  }
/*#CGSpage .tcat{color:#151515;background:white;border-bottom:none;vertical-align:middle;padding:10px; border-top: none;}
#CGSpage .tcat a:link{color:#151515; font-size: 20px; font-weight: 200;text-transform: uppercase; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; padding-top: 10px; padding-bottom: 10px;}
#CGSpage .tcat a:hover{color:#ACACAC;}
#CGSpage .tcat a:visited{color:#151515;  }*/

#CGSpage .alt1 .thread_nav a:link {
   color: #FFFFFF ;
   text-decoration: underline;
   opacity: 0.4;
   transition: opacity 0.25s;
}

#CGSpage .alt1 .thread_nav a:hover {
   color: #ACACAC ;
   opacity: 1;
   transition: opacity 0.25s;
}

#CGSpage .alt1 .thread_nav a:visited{color:#FFFFFF;}
#CGSpage .alt1 img{max-width:690px;}
#CGSpage .alt2 img{max-width:690px;}
#CGSpage .alt1Active a:link{color:#FFFFFF;}
#CGSpage .alt1Active a:hover{color:#ACACAC;}
#CGSpage .alt1Active a:visited{color:#ACACAC;}
#CGSpage .alt2 a:link{color:#FFFFFF;}
#CGSpage .alt2 a:hover{color:#ACACAC;}
#CGSpage .alt2 a:visited{color:#FFFFFF;}
/*#CGSpage .alt2 img.userPostAvatar{max-width:100px;}*/
#CGSpage #main-frame-info .pinit{position:relative;display:inline-block;}
#CGSpage #main-frame-info .pinit .pinit-overlay{position:absolute;top:0;left:0;width:100%;height:100%;display:none;z-index:200;background:transparent url('http://www.cgsociety.org/static/images/semi-white.png') repeat-x;text-align:center;}
#CGSpage #main-frame-info .pinit .pinit-overlay a{position:relative;top:14px;left:48%;margin:-10px 0 0 -21px;display:block;width:86px;height:40px;background:transparent url('http://www.cgsociety.org/static/images/pinit-button.png') no-repeat 0 0;text-indent:-9999em;}
#CGSpage #main-frame-info .pinit .pinit-overlay a:hover{background-position:0 -42px;}
#CGSpage #main-frame-info .pinit .pinit-overlay a:active{background-position:0 -84px;}
#CGSpage #main-frame-info b {font-weight:bold;}
#CGSpage #main-frame-info i {font-style:italic}
#CGSpage #leaderADs{font:normal normal normal 11px/15px 'Open Sans',arial,serif;color:#666;position:relative;width:900px;margin:0 auto;background-color:#0b0b0b;}#CGSpage #leaderADs .leaderADs{clear:both;position:relative;margin:0px 30px;padding:16px 0;}
#CGSpage #leaderADs .leaderADs .leaderboardAD{width:728px;height:90px;overflow:hidden;}
#CGSpage #leaderADs .leaderADs .creditcardAD{float:right;width:96px;height:90px;overflow:hidden;}
.vbulletin{color:#7D7D7D;text-align:center;font-size:75%;}

#CGSpage tr.threadbit{border-bottom: 1px solid #333;}
#CGSpage tr.threadbit:last-child{border-bottom: 0 none;}

.tbody{background: #222;}

.register_button{
	height: 12px;
    padding: 14px 14px 24px 55px;
    margin: 0 3px;
    border: 1px solid #FFF;
    color: #CCC;
    background: url(images/button-plus.svg) no-repeat;
    background-position: center left;
    background-size: 40px 40px;
    text-transform: uppercase;
    display: inline-block;
    line-height: 1em;
    cursor: pointer;
	text-decoration: none!important;
}

.register_button:hover{
	background: url(images/button-plus-full2.svg) no-repeat;
    background-position: center left;
    background-size: 40px 40px;
	color: white!important;
}

#CGSpage tr .alt2:first-child .smallfont img{display: initial;}
.toggle_forum { position: absolute; top: 7px; right: 10px;}

#CGSpage .right a{display: none;}

.cgs_navbar{background: none!important; border: 0px none!important;}
.imagerow img{width: 240px!important; height: 240px!important; margin-bottom: 20px;}
#CGSpage div .page > table.tborder, .page > div > .tborder{width: 1200px!important;}
@media(max-width: 1200px){#CGSpage div .page > table.tborder, .page > div > .tborder{width: 900px!important;} .imagerow{width: 900px!important;} .imagerow img{width: 180px!important; height: 180px!important;}}
#CGSpage div .page  .pagenav table.tborder{width: initial!important}

.alt1Active strong{font-weight: 200!important;}
strong{font-weight: 200!important;}


a.btn_sm{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 3px 10px 3px 30px;
	border: 1px solid white;
	display: inline-block;
	margin: 0 2px;
	color: white;
	text-decoration: none!important;
	text-transform: uppercase;
	line-height: 1em;
	background: url(images/btn-arrow-right.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_sm:hover{
	background: url(images/btn-arrow-right-on.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_sm_troll{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 3px 10px 3px 30px;
	border: 1px solid white;
	display: inline-block;
	margin: 0 2px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
	background: url(images/btn-x-troll.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_sm_troll:hover{
	background: url(images/btn-x-troll-on.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_sm_share{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 3px 10px 3px 30px;
	border: 1px solid white;
	display: inline-block;
	margin: 0 2px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
	background: url(images/btn-share.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_sm_share:hover{
	background: url(images/btn-share-on.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_sm_reputation{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 3px 10px 3px 30px;
	border: 1px solid white;
	display: inline-block;
	margin: 0 2px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
	background: url(images/btn-useful.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_med_reputation:hover{
	background: url(images/btn-useful-on.svg) no-repeat;
	background-position: center left;
	background-size: 19px 19px;
}

a.btn_lg{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 3px 10px 3px 30px;
	border: 1px solid white;
	display: inline-block;
	margin: 0 2px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
	background: url(images/btn-arrow-right.svg) no-repeat;
	background-position: center left;
	background-size: 21px 21px;
}

a.btn_lg:hover{
	background: url(images/btn-arrow-right-on.svg) no-repeat;
	background-position: center left;
	background-size: 21px 21px;
}

a.btn_med_share{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 3px 10px 3px 30px;
	border: 1px solid white;
	display: inline-block;
	margin: 0 2px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
	background: url(images/btn-share.svg) no-repeat;
	background-position: center left;
	background-size: 21px 21px;
}

a.btn_med_share:hover{
	background: url(images/btn-share-on.svg) no-repeat;
	background-position: center left;
	background-size: 21px 21px;
}
/*
a.cgs_portfolio_btn{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	width: 98px;
	padding:  3px 10px;
	border: 1px solid white;
	text-align: center;
	color: white;
	display: inline-block;
	margin: 5px 2px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1em;
}

a.cgs_portfolio_btn:hover{
	background: white;
	color: #151515;
}
*/
#floating_forum_nav{
	position: fixed;
	left: 0; top: 100px;
	width: 200px;
	padding: 20px;
	background: rgba(0,0,0,0.8);
	border: 1px solid rgba(200,200,200,0.4);
	opacity: 0.3;
	transition: all 0.25s;


}

#floating_forum_nav:hover{
	opacity: 1;
	transition: opacity 0.25s;
}

#floating_forum_nav ul{
	padding: 0; margin: 0;
	text-indent: 0;
}

#floating_forum_nav ul li{
	border-bottom: 1px solid rgba(255,255,255,0.3);
	transition: all 0.25s;
	text-align: right;
}
#floating_forum_nav ul li:last-child{
	border-bottom: 0px none;
}

#floating_forum_nav ul li:hover{
	background: white;
	transition: all 0.25s;

}

#floating_forum_nav ul li a{
	padding: 5px 0;
	display: block;
	transition: all 0.25s;
}

#floating_forum_nav ul li:hover a{
	color: #AAA;
	transition: all 0.25s;
}

#floating_forum_nav .toggle_button{
	width: 30px; height: 30px;
	background: red  url(images/btn-arrow-right.svg) no-repeat;
	background-position: center +1px center;
	position: absolute;
	top: 20px;
	right: -30px;
}

#floating_forum_nav.expanded{
	left: -200px;
	transition: left 0.25s;
}

.ico{position: relative; display: inline-block;}

.ico.whosonline{
	width: 30px; height: 30px;
	margin: 0 2px;
	background: url(images/whos_online.svg) no-repeat;
	background-size: cover;
	background-position: center center;
}

.ico.stats{
	width: 30px; height: 30px;
	margin: 0 2px;
	background: url(images/chart.svg) no-repeat;
	background-size: cover;
	background-position: center center;
}

.ico.forum_lock{width: 20px; height: 20px; background: url(images/forum_old_lock.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.forum_link{width: 15px; height: 15px; background: url(images/forum-link.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.collapse_thread{width: 13px; height: 13px; background:url(images/collapse_thread.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.collapse_thread_collapsed{width: 13px; height: 13px; background:url(images/collapse_thread_collapsed.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.folder_open{width: 15px; height: 15px; background:url(images/folder-open.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.folder_finallink{width: 30px; height: 15px; background:url(images/navbits_finallink.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.firstnew{width: 12px; height: 12px; background:url(images/firstnew.svg) no-repeat; background-size: cover; background-position: center center;}

.ico.attachment{width: 12px; height: 12px; background: url(images/paperclip-small.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.subscribed{width: 12px; height: 12px; background: url(images/subscribed-small.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.sticky{width: 12px; height: 12px; background: url(images/sticky.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.warning{width: 16px; height: 16px; background: url(images/warning.svg)no-repeat; background-size: 18px 18px; background-position: center center;}

.ico.thread{width: 16px; height: 16px; background: url(images/thread.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_lock{width: 16px; height: 16px; background: url(images/thread-lock.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_moved{width: 16px; height: 16px; background: url(images/thread-moved.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_dot{width: 16px; height: 16px; background: url(images/thread-dot.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_dot_lock{width: 16px; height: 16px; background: url(images/thread-dot-lock.svg) no-repeat; background-size: cover; background-position: center center;}

.ico.thread_new{width: 16px; height: 16px; background: url(images/thread-new.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_dot_new{width: 16px; height: 16px; background: url(images/thread-hot-new.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_lock_new{width: 16px; height: 16px; background: url(images/thread-lock-new.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_moved_new{width: 16px; height: 16px; background: url(images/thread-moved-new.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_dot_lock_new{width: 16px; height: 16px; background: url(images/thread-dot-lock-new.svg) no-repeat; background-size: cover; background-position: center center;}

.ico.thread_hot{width: 16px; height: 16px; background: url(images/thread-hot.svg) no-repeat; background-size: 18px 18px; background-position: center center;}
.ico.thread_hot_lock{width: 16px; height: 16px; background: url(images/thread-hot-lock.svg) no-repeat; background-size: 18px 18px; background-position: center center;}
.ico.thread_dot_hot{width: 16px; height: 16px; background: url(images/thread-hot-dot.svg) no-repeat; background-size: 18px 18px; background-position: center center;}
.ico.thread_dot_hot_lock{width: 16px; height: 16px; background: url(images/thread-hot-dot-lock.svg) no-repeat; background-size: cover; background-position: center center;}

.ico.thread_hot_new{width: 16px; height: 16px; background: url(images/thread-hot-new.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_hot_lock_new{width: 16px; height: 16px; background: url(images/thread-hot-lock-new.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_dot_hot_new{width: 16px; height: 16px; background: url(images/thread-dot-hot-new.svg) no-repeat; background-size: cover; background-position: center center;}
.ico.thread_dot_hot_lock_new{width: 16px; height: 16px; background: url(images/thread-dot-hot-lock-new.svg) no-repeat; background-size: cover; background-position: center center;}


.ico.report{width: 20px; height: 20px; background: url(images/warning.svg)no-repeat; background-size: 18px 18px; background-position: center center;}

.ico.user_offline{width: 20px; height: 20px; background: url(images/user-offline.svg) no-repeat; background-size: 18px 18px; background-position: center center;}
.ico.user_online{width: 20px; height: 20px; background: url(images/user-online.svg) no-repeat; background-size: 18px 18px; background-position: center center;}
.ico.ip{width: 20px; height: 20px; background: url(images/ip.svg) no-repeat; background-size: 18px 18px; background-position: center center;}

.ico.check{width: 20px; height: 20px; background: url(images/checkmark.svg)  no-repeat; background-size: 18px 18px; background-position: center center;}

.FORUMDISPLAY #CGSpage .forumbit_level2 td.alt1Active{font-size:10pt;}

/* Create the blue navigation bar */
#CGSpage .cgs_navbar {
    position:relative;
    margin:20px 0;
    min-height:24px;
}

#CGSpage .cgs_navbar h1{
    font-size:24px;
    font-weight:300;
    margin-bottom:5px;
}

#CGSpage .cgs_navbar .cgs_breadcrumb a{
    font-weight:300;
    color:#ccc;
}

#CGSpage .cgs_navbar a:hover{
    color:#f1f1f1;
}

#CGSpage .cgs_navicons{
    font-size: 24px;
    position: absolute;
    top: 0;
    right: 0;
}

#CGSpage .cgs_navicons .navicon {
    color: #ccc;
    display: inline-block; 
    position: relative; 
    padding: 2px 5px; 
}

#CGSpage .cgs_navicons .navicon_badge {
    background-color: #fa3e3e;
    border-radius: 2px;
    color: #f1f1f1;
    padding: 1px 3px;
    font-size: 10px;
    position: absolute;
    top: 0;
    right: 0;
}

#CGSpage .cgs_thread_top_toolbar, .oldactions{
    display:none;
    margin: 10px 0 5px 0;
}

#CGSpage .cgs_threadactions{
    position:relative;
    text-align:right;
   
}

#CGSpage .cgs_threadactions .thread_closed{
    color:#999;
    font-size:14px;
    background-color:#222;
    padding:10px;
}

#CGSpage .cgs_threadactions a, 
#CGSpage .cgs_threadactions a:link, 
#CGSpage .cgs_threadactions a:visited{
    font-size:14px;
    display:inline-block;
    padding:10px;
    color:#ccc;
    border-color:#444;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#CGSpage .cgs_threadactions a:hover{
    color:#f1f1f1;
}

#CGSpage .cgs_threadactions a.reply_button{
    position: relative;
    padding-right: 50px;
    background-color:#222;
    border: 1px solid #222;
}

#CGSpage .cgs_threadactions a.reply_button i{
    border-left: 1px solid #444;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    bottom: 0;
    text-align: center;
    line-height: 40px;
}

#CGSpage .cgs_threadactions a.reply_button:hover{
    border: 1px solid #f1f1f1;
}


#CGSpage .cgs_threadactions a.reply_button:hover i{
    background-color:#f1f1f1;
    color:#252525;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination{
    position: absolute;
    top: 0;
    bottom: 0;
    display: inline-block;
    left: 0;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav{
display:inline-block;
margin-top:0;
margin-bottom:0;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav .tborder{
background-color:transparent;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav table{
border:0;
}


#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav table td{
padding:0;
display:inline;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav table td span.smallfont{
padding:11px;
display: inline-block;
    background-color: #222;
    color: #f1f1f1;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav table td a{
font-size:12px;
    background-color: transparent;
    color: #666;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav table td a:hover{
padding:10px;
display: inline-block;
    background-color: #f1f1f1;
    color: #333;
}

#CGSpage .cgs_threadactions .cgs_thread_pagination .pagenav table td.vbmenu_control{
display:none;
}




#CGSpage .cgs_loggedout{
    position:relative;
    background: #b11d28 url(./images/polybg.svg) no-repeat;
    background-color: #b11d28;
    margin: 20px 0; 
    border-radius: 5px;
}

#CGSpage .cgs_loggedout .cgs_promo{
    padding:20px;
    min-height:250px;
    text-align:center;
    color:#f1f1f1;
}


#CGSpage .cgs_loggedout .cgs_promo h3{
    font-size:38px;
    font-weight:300;
}

#CGSpage .cgs_loggedout .cgs_promo p{
    color: #ccc;
    font-size: 18px;
    font-weight: 300;
    margin: 20px;
    width: 60%;
    display: inline-block
}

#CGSpage .cgs_loggedout .register_button{
   background:none;
   width:130px;
   padding: 18px;
   height:auto;
   background-color:rgba(0,0,0,0.2);
}


#CGSpage .cgs_loggedout .register_button:hover{
    background-color:#f1f1f1;
    color:#333!important;
}

#CGSpage .cgs_loggedout .or{
    color: #ccc;
    display: inline-block;
    text-transform: lowercase;
    font-size: 15px;
    width: 25px;
}


#CGSpage .cgs_loggedout .ad_lurker_bigbox{
    text-align:right;
}

#CGSpage .cgs_loggedout .ad_lurker_bigbox #CGS_forums_bigbox{
    display:inline-block;
}

.col,.grid{width:100%}.grid{position:relative}.col{float:left;min-height:1px}.col,.grid{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.grid::after{content:"";display:table;clear:both}.pad-cols{padding:20px 0 0 20px}.pad-cols .col{padding:0 20px 20px 0}.center-col{float:none;margin:0 auto}.mhide,.shide{display:none}.s1{width:8.33%}.s2{width:16.66%}.s3{width:25%}.s4{width:33.33%}.s5{width:41.66%}.s6{width:50%}.s7{width:58.33%}.s8{width:66.66%}.s9{width:75%}.s10{width:83.33%}.s11{width:91.66%}@media (min-width:575px){.shide{display:block}.m1{width:8.33%}.m2{width:16.66%}.m3{width:25%}.m4{width:33.33%}.m5{width:41.66%}.m6{width:50%}.m7{width:58.33%}.m8{width:66.66%}.m9{width:75%}.m10{width:83.33%}.m11{width:91.66%}.m12{width:100%}}@media (min-width:1023px){.mhide{display:block}.l1{width:8.33%}.l2{width:16.66%}.l3{width:25%}.l4{width:33.33%}.l5{width:41.66%}.l6{width:50%}.l7{width:58.33%}.l8{width:66.66%}.l9{width:75%}.l10{width:83.33%}.l11{width:91.66%}.l12{width:100%}}


#CGSpage .alt1 img, .cgs-newpost .wysibb .wysibb-body img{
    max-width: 99%;
}

.cgs-newpost{
    margin:20px 0;
}

.cgs-newpost .cgs-subject-field {
    width: 100%;
    padding: 12px;
    font-size: 22px;
    margin: 10px 0;
    background-color: #282828;
    color: #bcbcbc;
    font-weight: 200;
    border: 1px solid #666;
}

.wbb-img{
display:none!important;
}

#CGSpage .cgs-newpost label{
    text-transform: uppercase;
    color: #bcbcbc;
    font-size: 12px;
}

.cgs-post-form-btns{
text-align:right;
}

.cgs-post-form-btns input.button, .cgs-post-form-btns button , #CGSpage .add-thread-thumb{
border:1px solid #666;
padding:10px;
background-color:#222;
color:#ccc
}

.cgs-post-form-btns input.button:hover, .cgs-post-form-btns button:hover, #CGSpage .add-thread-thumb:hover{
background-color:#f5f5f5;
color:#222;
}

.cgs-post-form-btns input.create-btn{
background-color:#f5f5f5;
color:#222;
}


#CGSpage .cgs-post-form .new-user-message{
    margin: 30px;
    padding: 20px;
    background: green url(./images/polybg.svg) no-repeat;
    color: #f1f1f1;
    border-radius: 5px;
}

#CGSpage .cgs-post-form .new-user-message strong{
font-size:20px;
}

#CGSpage .cgs-post-form .new-user-message label{
    margin: 15px;
    display: inline-block;
    font-size: 15px;
    text-transform: none;
}


#CGSpage .alt2 img.userPostAvatar {
    max-width: 120px;
    border-radius: 4px;
}

#CGSpage .cgs-badge{
color:#f5f5f5;
  font-size: 12px;
font-weight: 200;
padding: 5px;
margin-top:5px;
}

#CGSpage .cgs-badge i {
  color: #f5f5f5;
  font-size: 15px;
}

#CGSpage .cgs-badge.badge-leader{

}

#CGSpage .cgs-badge.badge-connect{
padding:5px 0;
}

#CGSpage .cgs-badge.badge-connect i, #CGSpage .cgs-badge.badge-connect .red{
color:#ff5461;
font-weight: bold;
}

#CGSpage .cgs-badge.badge-mod{

}

#CGSpage .cgs-badge.badge-staff{

}


#CGSpage .cgs-goto-newpost{
font-size:12px;
}

#CGSpage a.cgs_portfolio_btn{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    width: 120px;
    padding: 5px;
    border: 1px solid #444;
    text-align: center;
    color: #ccc;
    display: inline-block;
    margin: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #222;
}


#CGSpage .add-thread-thumb{

}

#CGSpage a.cgs_portfolio_btn:hover{
        background: #f5f5f5;
        color: #222;
}

#CGSpage .btn_lg_new_thread{
    padding: 15px;
    border-color: #b11d28;
    background-color: #b11d28;
    background-image: none;
}

#CGSpage .btn_lg_new_thread i{
margin-right:15px;

}
